package main

import (
	`log`

	sysdUtil `github.com/coreos/go-systemd/util`
	`github.com/go-playground/validator/v10`
)

var (
	isSystemd bool                = sysdUtil.IsRunningSystemd()
	validate  *validator.Validate = validator.New(validator.WithRequiredStructEnabled())
)

const (
	logFlags      int = log.LstdFlags | log.Lmsgprefix
	logFlagsDebug int = logFlags | log.Llongfile
)
