{{- /*gotype: r00t2.io/clientinfo/server.Page*/ -}}
{{- define "meta.top" -}}
{{- $page := . -}}
{{- $linkico := "🔗" -}}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>{{ getTitle $page.PageType }}</title>
		<!-- Bootstrap core CSS -->
		<!--
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
		-->
		<!-- Tachyons -->
		<link rel="stylesheet" href="https://unpkg.com/tachyons@4.12.0/css/tachyons.min.css"/>
		<!--
			Custom styles for Bootstrap
		-->
		<!--
		<link href="https://getbootstrap.com/examples/jumbotron-narrow/jumbotron-narrow.css"
		      rel="stylesheet">
		-->
		<!--
			<link href="https://getbootstrap.com/docs/4.0/examples/offcanvas/offcanvas.css" rel="stylesheet">
		-->
	</head>
	<body>
		<div class="container">
			<div class="header clearfix">
				<nav>
					<ul class="nav nav-pills pull-right">
						<li role="presentation"><a href="/">Home</a></li>
						<li role="presentation"><a href="/about">About</a></li>
						<li role="presentation"><a href="/usage">Usage</a></li>
						<ul role="presentation">
							<li><a href="/?mime=application/json&indent">JSON</a></li>
							<li><a href="/?mime=application/xml&indent">XML</a></li>
							<li><a href="/?mime=application/yaml">YAML</a></li>
							<li><a href="/?mime=text/html">HTML (This Page)</a></li>
						</ul>
						<!--
							the following opens in a new tab/window/whatever.
							the line after opens in the same tab/window/etc.
						-->
						<!--
						<li role="presentation"><a href="https://r00t2.io/" target="_blank">r00t^2</a></li>
						-->
						<li role="presentation"><a href="https://r00t2.io/">r00t^2</a></li>
					</ul>
				</nav>
			</div>
{{- end }}
